
/* The name on the right is what the user will see */
net_sourceforge_bibdesk_itemreadstatus = "L'élément a été lu";
net_sourceforge_bibdesk_owningfilepath = "Fichier contenant";
net_sourceforge_bibdesk_citekey = "Clé de citation";
net_sourceforge_bibdesk_container = "Conteneur de publication";
net_sourceforge_bibdesk_publicationdate = "Date de publication";
net_sourceforge_bibdesk_pubtype = "Type de publication";

/* The value on the right will be displayed by the Finder etc.. */
net_sourceforge_bibdesk_itemreadstatus.Description = "Un élément listé dans BibDesk a-t'il été lu ?";
net_sourceforge_bibdesk_owningfilepath.Description = "Le fichier BibDesk contenant un élément.";
net_sourceforge_bibdesk_citekey.Description = "Clé de citation d'un élément BibDesk.";
net_sourceforge_bibdesk_container.Description = "Une publication (journal, livre, etc.) listé dans BibDesk.";
net_sourceforge_bibdesk_publicationdate.Description = "La date de publication d'un élément BibDesk.";
net_sourceforge_bibdesk_pubtype.Description = "Le type BibTeX d'un élément";